Multiple F5 BIG-IP Products CVE-2017-6160 Denial of Service Vulnerability

Bugtraq ID: 101632
Class: Design Error
CVE: CVE-2017-6160
Remote: Yes
Local: No
Published: Oct 26 2017 12:00AM
Updated: Nov 22 2017 02:07AM
Credit: The vendor reported this issue.
Vulnerable: F5 BIG-IP PEM 12.1.1
F5 BIG-IP PEM 12.0
F5 BIG-IP PEM 11.6.1
F5 BIG-IP PEM 11.6.0
F5 BIG-IP PEM 11.5.4
F5 BIG-IP PEM 11.4.1
F5 BIG-IP AAM 12.1.1
F5 BIG-IP AAM 12.0
F5 BIG-IP AAM 11.6.1
F5 BIG-IP AAM 11.6.0
F5 BIG-IP AAM 11.5.4
F5 BIG-IP AAM 11.4.1
Not Vulnerable: F5 BIG-IP PEM 12.1.2
F5 BIG-IP PEM 11.6.2
F5 BIG-IP PEM 11.5.5
F5 BIG-IP AAM 12.1.2
F5 BIG-IP AAM 11.6.2
F5 BIG-IP AAM 11.5.5


 

Privacy Statement
Copyright 2010, SecurityFocus